% startup - startup script for any project using Modelit xml toolbox
%
% NOTES
%     merge this file with existing startup.m file if necessary

javaaddpath(fullfile(pwd,'java','jaxen-full.jar'));
javaaddpath(fullfile(pwd,'java','saxpath.jar'));
javaaddpath(fullfile(pwd,'java','xmltoolbox.jar'));

